2.1.4

Compatible with GLPI 0.83.3+

No issues for this version